Name:		pv
Version:	1.6.6
Release:	%mkrel 1
Summary:	Monitor the progress of data through a pipe
Group:		Development/Other
License:	Artistic 2.0
URL:		http://www.ivarch.com/programs/pv.shtml
Source0:	http://www.ivarch.com/programs/sources/%{name}-%{version}.tar.xz
Patch0:		pv-1.6.0-lang-test-bytes.patch
BuildRequires:	gettext-devel

%description
PV ("Pipe Viewer") is a tool for monitoring the progress of data through a
pipeline. It can be inserted into any normal pipeline between two processes to
give a visual indication of how quickly data is passing through, how long it
has taken, how near to completion it is, and an estimate of how long it will be
until completion.

%prep
%setup -q
%apply_patches

%build
%configure2_5x
%make_build

%install
%make_install

%find_lang %{name}


%files -f %{name}.lang
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*


%changelog
* Sun Oct 27 2019 tex - 1.6.6-1pclos2019
- create for myliveusb
